body {
	background:#f26432
}

.noscroll {
	overflow:hidden;
	padding-right:15px;
}

.noscroll #topbar {
	padding-right:15px;
}

#login {
	background:white;
	margin-top:100px;
	padding:40px;
}

#login h1 {
	font-size:24px;
	margin-bottom:20px;
}

#login a {
	color:black;
	text-decoration: underline;
}

input[type="email"], input[type="password"], input[type="text"], input[type="number"], input[type="phone"] {
	border: 1px solid #ccc;
    border-radius: 4px;
    background: #efefef;
}

select {
	background-color:#efefef;
	border:1px solid #ccc;
	height:44px;
}

label {
	font-weight:bold;
}

#dashboard {
	margin-top:150px;
	background:white;
	padding:30px;
}

#dashboard .content {

}

label.error {
	color:red;
	display:block;
}

.msg {
	background: #60d460;
    padding: 8px 15px;
    color: white;
    font-weight: bold;
    margin-bottom:10px;
    text-align:center;
}

.err {
	background: red;
    padding: 8px 15px;
    color: white;
    font-weight: bold;
    margin-bottom:10px;
    text-align:center;
}

h4 {
	margin-bottom:20px;
}

#tiles {
	margin-top:30px;
}

#tiles a {
	display:block;
	padding:40px;
	text-align:center;
	background:#eee;
}

span.info-icon {
  display: inline-block;
  margin-left: 6px;
  width: 16px;
  height: 16px;
  border-radius: 15px;
  background: #0073aa;
  color: #fff !important;
  font-size: 11px;
  line-height: 1.5;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.info-icon:hover::after {
    content: attr(data-tip);
    position: absolute;
    top: 22px;
    left: 0;
    padding: 6px 10px;
    background: #333;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    white-space: wrap;
    z-index: 10;
    width: 300px;
}


@media (max-width:767px) {
	#tiles a {
		margin-bottom:15px;
	}
}

#tiles a:hover {
	color:white;
	background:#f26432;
	text-decoration: none;
}

input:disabled {
	opacity:0.5;
}

#tiles a:hover .svg-inline--fa path,
#tiles a:hover span {
	color:white;
}

#tiles .svg-inline--fa {
	font-size: 64px;
} 

#tiles .fa-exclamation-circle {
	font-size: 36px;
    position: absolute;
    margin-left: -70px;
    margin-bottom: -30px;
    margin-top: 40px;
    background-color: white;
    border-radius: 50%;
}

.fa-exclamation-circle path {
	color:red !important;
}

#tiles .fa-check-circle {
	font-size: 36px;
    position: absolute;
    margin-left: -70px;
    margin-bottom: -30px;
    margin-top: 40px;
    background-color: white;
    border-radius: 50%;
}

.fa-check-circle path {
	color:green !important;
}

#tiles span {
	display:block;
	text-align: center;
	font-weight:bold;
	margin-top:20px;
}

table thead {
	background:black;
}

table thead th {
	color:white;
	font-weight: bold;
}

table tbody > tr:hover {
	background-color:#ccc !important;
	cursor:pointer;
}

table tbody  > tr:hover td {
	/*color:white;*/
}

.review {
	margin-top:10px;
}

.review span {
	background:#eee;
	display:block;
	padding:8px 12px;
	color:#333;
	font-weight:bold;
	transform:0.3s all;
	cursor:pointer;
}

.review.active span {
	background:#f26432;
	color:white;
}

.review span .svg-inline--fa {
	float:right;
	font-size:24px;
}

.review.active span .svg-inline--fa {
	transform: rotate(90deg);
}

.review span .svg-inline--fa path {
	color:#333;
}

.review.active span .svg-inline--fa path {
	color:#fff;
}

.review .actions {
	display:none;
	background:#efefef;
	padding:20px
}
/*
.review.active .actions {
	display:block;
}*/

.review .actions a {
	display:block;
	text-align:center;
	border-radius:4px;
	background-color:#ccc;
	padding:10px;
	color:black;
}


@media (max-width:767px) {
	.review .actions a {
		margin:3px 0;
	}
}

.review .actions div:nth-child(2) a {
	background-color:#EE5A24;
	color:white;
}
.review .actions div:nth-child(3) a {
	background-color:#3079CB;
	color:white;
}
.review .actions div:nth-child(4) a {
	background-color:#45CF73;
	color:white;
}


.review .actions div a.btn-danger {
    color: #fff;
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
}

#overlay {
	background:rgba(0,0,0,0.3);
	position:fixed;
	z-index: 9000;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	width:100%;
	display:none;
	overflow-y:scroll;
}


#pop-up {
	background:white;
	margin-bottom:50px;
	margin-top:50px;
	padding:30px;
	width:100%;
	max-width: 800px;
	position:absolute;
	z-index:9001;
	left:50%;
	margin-left:-400px;
}

#pop-up h2 {
	margin:10px 0;
}

#closePopup {
	position: absolute;
    right: 14px;
    top: 4px;
    font-size: 32px;
}

#closePopup:hover {
	text-decoration:none;
}

@media (max-width:767px) {
	#pop-up {
		max-width: calc( 100% - 30px );
		margin-left:15px;
		left:0;
	}
}

#popupImage {
	text-align:center;
}

#pop-up .model {
	font-size: 24px;
    color: #EE5A24;
    font-weight: bold;
}